﻿#videosHeader{
	text-align:left;
	width:100%;
}
#videosHeader h1{
	text-align:center;
	margin-top:20px;
	background:black;
	color:white;
}
#videosHeader p{
	text-align:center;
	margin-top:20px;
}

#videosTable{
	width:90%;
	border: 1px solid black;
	margin-left:50px;
}
#videosTable td{
	text-align:center;
	border: 1px solid black;
}
#videosTable img{
	height:180px;
	text-align:center;
	border: 1px solid #000128;
}
#videosTable h1{
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	background-color:black;
	color:white;
	
}
